import BorderBox1 from './BorderBox1.vue'
import BorderBox2 from './BorderBox2.vue'
import BorderBox3 from './BorderBox3.vue'
export default vm=>{
    vm.component('border-box1', BorderBox1);
    vm.component('border-box2', BorderBox2);
    vm.component('border-box3', BorderBox3);
}